.t-store__grid-cont .t951__cont-wrapper .js-store-parts-select-container:has(.t-store__parts-switch-wrapper) {
     border-radius:8px;
}

@media screen and (min-width: 961px) {
    .t951 .t-store__filter__search-and-sort {
        margin-bottom: 20px;
        display: flex;
        justify-content: space-between;
    }
}

.t951__cont-wrapper .js-store-parts-select-container [style=""]:has(.t-store__filter__chosen-wrapper) {
    border-radius:8px;
    box-shadow: 0 8px 24px 1px rgba(149, 157, 165, .2);
}

.t-store__grid-cont .t-store__filter__search-and-sort .t-store__sort-select-wrapper [name="sort"] {
     border-radius:8px;
}

.t-store__filter__search-and-sort .t-store__filter__search .t-store__search-wrapper .js-store-filter-search {
     border-radius:8px;
}

.t-store__filter__controls-wrapper .t-store__filter__item .t-store__filter__item-controls-wrap [name] {
     border-radius:8px;    
}

.t-store .t-checkbox__indicator { 
     border-radius:6px;    
}

.t-store .t-popup.t-popup_show {
        backdrop-filter: blur(8px);;
    }

@media screen and (max-width: 560px) {
    .t-store .t-popup__close-wrapper {
        background-color:#fdfff4;
    }
}

.t951__cont-wrapper .t951__sidebar {
    background-color: #f5f6e9;
    padding: 10px;
}

.t-store__grid-cont .t951__cont-wrapper .js-store-parts-select-container:has(.t-store__parts-switch-wrapper) {
       padding: 15px; 
}

.t951__cont-wrapper .t951__sidebar {
    border-radius: 8px;
}